.u-section-1 .u-sheet-1 {
  min-height: 103px;
}

.u-section-1 .u-text-1 {
  margin: 25px auto 0 0;
}

.u-section-1 .u-line-1 {
  width: 150px;
  height: 0;
  margin: 14px auto 25px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 278px;
}

.u-section-2 .u-table-1 {
  margin: 20px auto 60px;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-2 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-2 .u-table-cell-5 {
  background-image: none;
}

.u-section-2 .u-table-cell-9 {
  background-image: none;
}

.u-block-6196-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 432px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 392px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-3 .u-line-1 {
  width: 150px;
  transform-origin: left center;
  height: 3px;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 18px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 392px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  width: 145px;
  height: 169px;
  margin: 20px auto 0 67px;
}

.u-section-3 .u-image-2 {
  width: 145px;
  height: 169px;
  margin: -169px 133px 0 auto;
}

.u-section-3 .u-line-2 {
  width: 424px;
  height: 0;
  margin: 40px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 87px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -168px;
    margin-right: 61px;
  }

  .u-section-3 .u-line-2 {
    width: 430px;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 43px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 657px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    margin-top: 32px;
    margin-right: auto;
    margin-left: 87px;
  }

  .u-section-3 .u-line-2 {
    width: 360px;
    margin-top: 31px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 157px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -169px;
    margin-right: 120px;
    margin-left: auto;
  }

  .u-section-3 .u-line-2 {
    margin-top: 43px;
    margin-left: 18px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 18px;
    margin-left: 75px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 22px;
  }

  .u-section-3 .u-line-2 {
    width: 340px;
    margin-left: 0;
  }
}